RATPOINTS(1)

NAME
ratpoints - A program to find rational points on hyperelliptic curves

SYNOPSIS
ratpoints 'a_0 a_1 ... a_{n-1} a_n' H [options]
ratpoints-debug 'a_0 a_1 ... a_{n-1} a_n' H [options]

OPTIONS

'a_0 a_1 ... a_{n-1} a_n'
    coefficients of the curve

H   bound for the denominator and absolute value of the numerator

options
    additional options to modify the standard behavior

SEE ALSO
ratpoints documentation: /usr/share/doc/ratpoints/ratpoints-doc.pdf.gz

RATPOINTS AUTHOR
Michael Stoll

MANPAGE AUTHOR
Tobias Hansen <thansen at debian dot org>